Page 1 of 4

Public Poll

Posted: Mon Jun 19, 2017 8:23 pm
by RoyBatty

https://strawpoll.com/r4sze29


We are asking our community to please vote on this poll.


We want to know if you are OK with Tale of Two Wastelands requiring the JIP LN plugin.


It will make our job much easier and reduce the load of having our custom tweaks be in a separate TTW NVSE plugin. It will also expand what we can do in terms of fixing bugs in the game.


Thank you to our community and fans for your continued interest and support of Tale of Two Wastelands.


 



DasFedoraGuy wrote:I don't

Posted: Mon Jun 19, 2017 9:51 pm
by H1ms3lf

[quote=DasFedoraGuy]I don't get why it would be needed now when all the versions up to 2.49b don't?[/quote]


[quote=RoyBatty]It will make our job much easier and reduce the load of having our custom tweaks be in a separate TTW NVSE plugin. It will also expand what we can do in terms of fixing bugs in the game.[/quote]



I don't get why TTW team even bothers to ask such a question, when adding JIP LN takes less than 1 minute... or 3 if you're retarded (I know by experience!!).


 



I say do it.Not like it hurts

Posted: Mon Jun 19, 2017 9:51 pm
by Deathclaw_Mayor16

I say do it.Not like it hurts anything and if it makes things easier for you guys,then even more reason to go ahead.



This is going to be exciting!

Posted: Mon Jun 19, 2017 11:10 pm
by a2937

This is going to be exciting! Some awesome stuff will be happening under the hood for sure. 



I don't see what the issue is

Posted: Mon Jun 19, 2017 11:20 pm
by TAWM

I don't see what the issue is with requiring it.  I voted for the JIP LN plugin being required...again I don't see the big deal. 



My only concern would be what

Posted: Mon Jun 19, 2017 11:26 pm
by Zetman

My only concern would be what if JIP LN is ever taken down by its creator?  That would prevent new users from using TTW.  I don't know if that is likely, but it is something which occurred to me.  I've seen plenty of mods get taken down over the last few years.  Maybe I'm just being needlessly paranoid, I don't know. 



Zetman wrote:My only concern

Posted: Tue Jun 20, 2017 12:16 am
by H1ms3lf

[quote=Zetman]My only concern would be what if JIP LN is ever taken down by its creator?[/quote]



Given that its creators are TTW team members...

(not sure about luthien but if hes not an "official" member, I'd wager he's as close as can be ^^)



I was using JIP before I even

Posted: Tue Jun 20, 2017 2:12 am
by jlf65

I was using JIP before I even heard of TTW, so I'd bet most folks are already using it. I voted yes.



@DasFedoraGuy

Posted: Tue Jun 20, 2017 2:43 am
by GrantSP

@DasFedoraGuy


As stated by Roy in the opening post:



It will make our job much easier and reduce the load of having our custom tweaks be in a separate TTW NVSE plugin. It will also expand what we can do in terms of fixing bugs in the game.



Having fewer plugins is a far better solution given the games propensity to fall over when it reaches a certain number. Also loading NVSE and NVSE-plugins is such a simple matter that takes nothing extraordinary to setup.



DasFedoraGuy wrote:

Posted: Tue Jun 20, 2017 2:51 am
by Deathclaw_Mayor16

[quote=DasFedoraGuy]


 


Some people just want to be able to play Fallout 3 in New Vegas without any frills added, and up to this point JIP was never needed for just that.


I don't want to have to be forced to use another loader just to use this mod, I like having a very minimalist mod setup. I understand why they might want to use it for extra features, but I don't see why they can't just create an addon for that and require JIP for the people that want to use those features instead of forcing everyone to use both the extra content and additional loader on top of everything else.


[/quote]


I dont think you understand what that plugin is.It litterally does nothing except sit in your folder and only has use for mod's that need it.This isnt a big deal at all.